﻿
.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form .et_pb_newsletter_result{text-align:justify}
.et_pb_signup_1.et_pb_subscribe .et_pb_newsletter_form .et_pb_newsletter_result{text-align:justify}
.row{margin-right:-15px;margin-left:-15px}
#videogallery .row:first-of-type{color:#fff;padding-top:10px;padding-bottom:20px;padding-left:20px;font-style:italic}
#footer .row{padding-top:10px;padding-bottom:10px}
#footer .row:last-of-type{background-color:#202020;border-top:2px solid #303030}

#main{padding-top: 30px; padding-bottom: 5em; }

#main h1 {margin-bottom: 30px;}

#main h2,#main h3 {margin-bottom: 16px;}

.ala-wordpress #main h1 {margin-bottom: 0;}

.ala-wordpress #main h2,.ala-wordpress #main h3 {margin-bottom: 0;}

.container {position: relative;max-width: 1260px;}

.container.container-navbar {margin-top: 12px;padding-bottom: 0;}

.container-navbar .navbar-brand {padding: 0 15px 15px;}

.container.alert-container {padding: 0 25px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.panels .panel-item .container .image .image-container{display:table;height:510px}
.panels .panel-item .container .image .image-container .center-vertical{display:table-cell;height:100%;vertical-align:middle}
.panels .panel-item .container .textbox+.image .image-container{float:right}


.td-header-style-5 .td-top-menu-full {
  background-color: #348cbf;
}

.td-header-style-6 .td-top-menu-full {
  background-color: #4db2ec;
}

.td-top-menu-full {
  background-color: #222;
  z-index: 4;
  position: relative;
  
}




    
    .td-header-top-menu,
    .td-header-wrap .td-top-menu-full {
        background-color: #ffe228;
    }





.clearfix:before,
.clearfix:after,
.fw-container:before,
.fw-container:after,
.fw-container-fluid:before,
.fw-container-fluid:after,
.fw-row:before,
.fw-row:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after {
	content: " ";
	display: table;
}


.clearfix:after,
.fw-container:after,
.fw-container-fluid:after,
.fw-row:after,
.dl-horizontal dd:after {
	clear: both;
}


.fw-container {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 100%;
}

.fw-container-fluid {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.fw-main-row.background-video .fw-container,
.fw-main-row.background-video .fw-container-fluid {
	z-index: 1;
}

#footer .block {
  margin-bottom: 2em;
}

.block .title {
  font-size: 18px;
  text-transform: uppercase;
  margin: 0 0 0.5em 0;
  line-height: 1;
}

.sidebar .block {
  margin-bottom: 2em;
}
.c-pop-modal__count .line{position:absolute;width:100%;height:1px;top:52%;left:0;background:#95bce4;-webkit-box-shadow:0 1px 0 rgba(255,255,255,.2);box-shadow:0 1px 0 rgba(255,255,255,.2);z-index:5}
.x-main{width:71.336945%;}
.x-main.full{float:none;display:block;width:auto;}


.ja-tabswrap div.ja-tab-subcontent {
	padding: 0px;
}
.mc-language__icon{float:right;margin-top:2px}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.copyrights {
    float: left;
    width: 95.7%;
    clear: both;
    background: #eee;
    padding: 20px 2.2% 10px 2.2%;
    margin-top: 25px;
    color: #9b9b9b;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    border-top: 1px solid #E2E2E2;
}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,.15)}
.well-lg{padding:24px;border-radius:6px}
.well-sm{padding:9px;border-radius:3px}

	.site-footer.mobile .social-links-menu li{
		width:22%;
		text-align:center;
	}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.container, .row {
  height: 100%;
}
.container,.row{height:100%}


.index__who-we-are .content-wrapper { width: 75%; margin: 0 auto; }


.index__who-we-are .content-wrapper li { padding-bottom: 10px; color: #fff; }


.index__who-we-are .content-wrapper li:last-of-type { padding-bottom: 0; }


.template__staff-bio .content-wrapper { padding: 50px 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-sm-6{width:50%}


   .align_center{
    text-align: center;
   }


.demo .button_text {font-size: 10px;
                    padding: 5px 0 0 15px;
}


.business .button_text {font-size: 10px;
                    padding: 5px 0 0 15px;
}


.personal .button_text {font-size: 10px;
                        padding: 5px 0 0 15px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.layout{display:table;padding:0}
.text-center{text-align:center}
.four-a-slider .slide-captions.text-center .strong::after{margin-left:auto;margin-right:auto}
.text-center a .title,.text-right a .title{width:100%;left:0}
.icon-box.center,.icon-box.text-center{padding:0;text-align:center}
.icon-box.center h3,.icon-box.center h5,.icon-box.text-center h3,.icon-box.text-center h5{margin:0 12px 10px 0}
.icon-box.center p,.icon-box.text-center p{margin:0 0 20px 0}
.icon-box.center .icon,.icon-box.text-center .icon{margin:0 auto 22px;position:relative}
.icon-box.center.small .icon,.icon-box.text-center.small .icon{clear:both!important;position:relative!important}


.middle {
    margin: 0 auto;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}
.nav__main_links_container_inner{height:100%}
.nav__main_links_container_inner,.nav__priority_on_mobile{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}

.flex-grid .item {width:50%;padding:2% 1%;}

.flex-grid .item p {margin:0;}

.flex-grid .item img {width:100%;height:auto;}

.flex-grid .item h3 {text-align:center;}


#home-d-temp .item {background-size: contain;background-repeat:no-repeat;position:relative;padding: 4em 0;overflow: visible;background-position: top right;}

.temp-2018 .item {background-size:cover;background-position: center center;background-repeat:no-repeat;position:relative;padding: 9em 13em;}

.temp-2018 .loan-division-main .item {padding: 0;min-height:auto;}
.c-drawing-app__success,.c-drawing-app__playground{min-height:100vh;padding-bottom:80px;padding-top:80px;-ms-flex-direction:column;flex-direction:column;display:none}
.is-touch .c-drawing-app__success,.is-touch .c-drawing-app__playground{min-height:calc(var(--flex-vh,1vh)*100)}
.c-drawing-app__success--show,.c-drawing-app__playground--show{display:-ms-flexbox;display:flex}
.c-drawing-app__playground{opacity:0;transition:opacity 200ms}


#site-branding{
	float: left;
	width: 30%;
	padding: 10px 0 10px 0;
}


#masthead.scrolled #site-branding img{
	max-height: 50px;
	width: auto;
}

	#masthead #site-branding img,
	#masthead.scrolled #site-branding img{
		max-height: 40px;
		width: auto;
	}
.references__col{width:100%}
.references__col--wrapper::after{content:'';display:table;clear:both}
.references__col--1{clear:both}
.references__col--2{width:calc(50% - 5px);float:left;clear:left}
.references__col--2+.references__col--2{float:right;clear:right}
.references__col--3{width:calc(50% - 5px)}
.references__col--3:first-child{margin-right:10px;float:left}
.references__col--3+.references__col--3{float:right}
.references__col--3+.references__col--3+.references__col--3{clear:both;float:none}


.logo {
  float: left;
  width: 200px;
  margin: 3px 0 0; }

  .logo a {
    display: block; }

  .logo img {
    max-width: 100%;
    vertical-align: top; }


.footer-nav .logo {
  margin-bottom: 15px;
  width: 100%; }


.footer-nav .logo a {
  max-width: 170px; }


header .logo {
    max-width: 200px;
    float: left;
    padding: 3px 0;
}
.visually-hidden{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);}


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


#subslider-title {
	font-size: 16px;
	font-weight: bold;
}


.site-notification-bar-wrapper .site-notification-bar-content-mobile-app-icon {
  margin-left: 20px;
  margin-right: 15px;
  height: 40px;
  width: 40px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.menu-separator{
	border-top:dotted thin #CCC;	
}
 #text-block-9 { margin-bottom:0px; text-align:left; }


.newdiscount p.norderbtn a {
    margin: 0;
    background-color: #41af4b;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-size: 22px;
    padding: 8px 25px;
    margin-bottom: 20px;
    color: #fff;
    border-radius: 25px;
    text-decoration: none;
    transition: .5s ease-in-out;
    border: 2px solid #41af4b
}


.newdiscount p.norderbtn a:hover {
    color: #fff;
    text-decoration: none!important;
    background-color: transparent;
    border: 2px solid #41af4b;
    color: #41af4b
}

h2.title {font-size: 170%;}



.component-content .title {width: auto;font-size: 260%;line-height: 1.1em;}

h1, 
.component-content 
.title, 
h2.title {
	font-size:26px;
}

.liste_dev
{
    font-weight: bold;
    font-size: 11px;
    color: #FF0066;
    font-family: tahoma, verdana, sans-serif;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}


.pp-list{border:10px solid #fff; background-color:#fff; float:left; margin-left:2px; padding-bottom:5px; width:176px;overflow:hidden;float:left;}

.pp-list .li-txt{ display:none;}

.pp-list img{ height:44px;border-left:1px dotted #ccc; border-bottom:1px dotted #ccc; display:block;float:left; margin-left:-1px; padding:9px 0px}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}


input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="url"],
textarea, input[type="submit"], .comments .comment-author .author-name, .comments .comment-footer a, .sidebar-left .widget-title,
.sidebar-right .widget-title, .widget_ct_mission_news_post_list .style-2 .title {
  font-size: 0.875em;
  
  line-height: 1.286;
  
}

.sidebar-left .widget-title,
.sidebar-right .widget-title {
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  color: #666666;
}

.widget-title {
  margin-bottom: 1.125em;
}


.widget_rss .widget-title img {
  margin-right: 4px;
}

.widget_rss .widget-title a:hover, .widget_rss .widget-title a:active, .widget_rss .widget-title a:focus {
  text-decoration: none;
}


.button_left {
  border-top-width: 1px;
  border-top-color: white;
  border-top-style: solid;
  line-height: 25px; 
  color: white; 
  height: 25px; 
  background-color: #EA1B22; 
  width: 216px;
  font-family: Arial;
  font-size: 12px;
  text-align: right;
}


.button_left a {
  text-decoration: none;
  color: #FFF;
  width: 206px;
  display: block;
  height: 25px; 
  padding-right: 10px;
}


.button_left a:hover {
  text-decoration: none; 
  color: black;
  background-color: #E1DDD4;
  height: 25px; 
}


.button_left a:visited {
  text-decoration: none; 
  color: white;
  height: 25px; 
}


.home-bottom .widget-title,
.sidebar .widget-title {
	margin: -40px -40px 10px 0px;
	padding: 40px 20px 10px 0px;
}




.after-entry .widget.featured-content,
.featured-content,
.home-bottom .widget.featured-content,
.sidebar .widget.featured-content {
	border-bottom-width: 0;
	padding: 0;
}


.home-bottom .widget {
	background-color: #044167;
	border-radius: 3px;
	border: 0px solid #ececec;
	box-shadow: 0 0px #ececec;
	float: left;
	margin-left: 2.564102564102564%;
	padding: 25px;
	width: 31.623931623931625%;
}


.home-bottom .widget:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
